<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/col_f1f"
    android:orientation="vertical">

    <include
        android:id="@+id/title"
        layout="@layout/title_dark_bar" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/dp_10"
        android:layout_marginTop="@dimen/dp_12"
        android:layout_marginRight="@dimen/dp_10"
        android:background="@drawable/shape_round_white"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <TextView
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:drawableLeft="@mipmap/ic_heart_remind"
            android:drawablePadding="@dimen/dp_10"
            android:padding="@dimen/dp_15"
            android:text="@string/wear_manager_08"
            android:textColor="@color/col_455"
            android:textSize="@dimen/dp_14" />

        <com.suke.widget.SwitchButton
            android:id="@+id/mSwitchBtn"
            android:layout_width="@dimen/dp_50"
            android:layout_height="wrap_content"
            android:layout_marginRight="@dimen/dp_20"
            app:sb_checked="false"
            app:sb_checked_color="@color/col_009"
            app:sb_show_indicator="false"
            app:sb_uncheck_color="@color/white" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/dp_10"
        android:layout_marginTop="@dimen/dp_12"
        android:layout_marginRight="@dimen/dp_10"
        android:background="@drawable/shape_round_white"
        android:orientation="vertical">

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:padding="@dimen/dp_15"
            android:text="温馨提示：勿扰模式时间范围内，手表不会进行预警震动提醒，可前往设置勿扰模式。"
            android:textColor="@color/col_455"
            android:textSize="@dimen/dp_14" />

    </LinearLayout>


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/dp_10"
        android:layout_marginTop="@dimen/dp_12"
        android:layout_marginRight="@dimen/dp_10"
        android:background="@drawable/shape_round_white"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:orientation="vertical">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:paddingLeft="@dimen/dp_15"
                    android:paddingTop="@dimen/dp_15"
                    android:text="心动过速提醒"
                    android:textColor="@color/col_455"
                    android:textSize="@dimen/dp_14" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:paddingLeft="@dimen/dp_15"
                    android:paddingTop="@dimen/dp_5"
                    android:paddingBottom="@dimen/dp_15"
                    android:text="@string/wear_manager_18"
                    android:textColor="@color/col_455"
                    android:textSize="@dimen/dp_12" />
            </LinearLayout>

            <TextView
                android:id="@+id/mTvHeartStatu1"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:drawableRight="@mipmap/ic_next"
                android:drawablePadding="@dimen/dp_12"
                android:gravity="center_vertical|right"
                android:padding="@dimen/dp_15"
                android:text="已启动"
                android:textColor="@color/col_93a"
                android:textSize="@dimen/dp_15" />
        </LinearLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:background="@color/col_f1f" />
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:orientation="vertical">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:paddingLeft="@dimen/dp_15"
                    android:paddingTop="@dimen/dp_15"
                    android:text="心动过缓提醒"
                    android:textColor="@color/col_455"
                    android:textSize="@dimen/dp_14" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:paddingLeft="@dimen/dp_15"
                    android:paddingTop="@dimen/dp_5"
                    android:paddingBottom="@dimen/dp_15"
                    android:text="@string/wear_manager_19"
                    android:textColor="@color/col_455"
                    android:textSize="@dimen/dp_12" />
            </LinearLayout>

            <TextView
                android:id="@+id/mTvHeartStatu2"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:drawableRight="@mipmap/ic_next"
                android:drawablePadding="@dimen/dp_12"
                android:gravity="center_vertical|right"
                android:padding="@dimen/dp_15"
                android:text="已启动"
                android:textColor="@color/col_93a"
                android:textSize="@dimen/dp_15" />
        </LinearLayout>
    </LinearLayout>


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/dp_10"
        android:layout_marginTop="@dimen/dp_12"
        android:layout_marginRight="@dimen/dp_10"
        android:background="@drawable/shape_round_white"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:orientation="vertical">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:paddingLeft="@dimen/dp_15"
                    android:paddingTop="@dimen/dp_15"
                    android:text="运动心率上限提醒"
                    android:textColor="@color/col_455"
                    android:textSize="@dimen/dp_14" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:paddingLeft="@dimen/dp_15"
                    android:paddingTop="@dimen/dp_5"
                    android:paddingBottom="@dimen/dp_15"
                    android:text="@string/wear_manager_18"
                    android:textColor="@color/col_455"
                    android:textSize="@dimen/dp_12" />
            </LinearLayout>

            <TextView
                android:id="@+id/mTvHeartStatu3"
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:drawableRight="@mipmap/ic_next"
                android:drawablePadding="@dimen/dp_12"
                android:gravity="center_vertical|right"
                android:padding="@dimen/dp_15"
                android:text="已启动"
                android:textColor="@color/col_93a"
                android:textSize="@dimen/dp_15" />
        </LinearLayout>
    </LinearLayout>
</LinearLayout>
